@charset "UTF-8";
/*================================================================
 *FILE          :archive-topics.css
 *DESCRIPTION   :resetはressを使用。環境変数とmixinは_mixin.scss内に記述。
                 それぞれfoundationよりインポート。
 *AUTHOR        :
 *--------------------------------------------------------------
 *(C)
=================================================================*/
/*================================================================
 *FILE					:_components.scss
 *DESCRIPTION   :全ページ共通コンポーネント カスタムCSS
 *AUTHOR				:
 *--------------------------------------------------------------
 *(C)
=================================================================*/
/*
ページネーション
------------------------------------*/
/*
View More
------------------------------------*/
/*
共通 Main Visual（brands, about, who we are）
------------------------------------*/
/*
Button
------------------------------------*/
/*
c-title
------------------------------------*/
/*
c-modal
------------------------------------*/
/*
iframeCookieAccept
------------------------------------*/
.c-archivePager {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center; }
  @media print, screen and (max-width: 767px) {
    .c-archivePager {
      margin-top: calc(40 / 375 * 100vw);
      gap: calc(32 / 375 * 100vw); } }
  @media print, screen and (min-width: 768px) {
    .c-archivePager {
      margin-top: calc(80 / 1280 * 100vw);
      gap: calc(24 / 1280 * 100vw); } }
  @media screen and (min-width: 2096px) {
    .c-archivePager {
      margin-top: 80px;
      gap: 32px; } }

.c-archivePager_numbers {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center; }
  @media print, screen and (max-width: 767px) {
    .c-archivePager_numbers {
      gap: calc(8 / 375 * 100vw); } }
  @media print, screen and (min-width: 768px) {
    .c-archivePager_numbers {
      gap: calc(8 / 1280 * 100vw); } }
  @media screen and (min-width: 2096px) {
    .c-archivePager_numbers {
      gap: 8px; } }
  .c-archivePager_numbers .page-numbers {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    border: 1px solid #B91E1E;
    border-radius: 50%;
    color: #B91E1E;
    letter-spacing: 0;
    position: relative; }
    @media print, screen and (max-width: 767px) {
      .c-archivePager_numbers .page-numbers {
        width: calc(48 / 375 * 100vw);
        height: calc(48 / 375 * 100vw);
        font-size: calc(16 / 375 * 100vw); } }
    @media print, screen and (min-width: 768px) {
      .c-archivePager_numbers .page-numbers {
        width: calc(48 / 1280 * 100vw);
        height: calc(48 / 1280 * 100vw);
        font-size: calc(16 / 1280 * 100vw); } }
    @media screen and (min-width: 2096px) {
      .c-archivePager_numbers .page-numbers {
        width: 48px;
        height: 48px;
        font-size: 16px; } }
    .c-archivePager_numbers .page-numbers::before {
      content: '';
      position: absolute;
      top: 50%;
      left: 50%;
      translate: -50% -50%;
      background-color: #B91E1E;
      border-radius: 50%;
      opacity: 0;
      -webkit-transition: opacity 0.3s ease;
      transition: opacity 0.3s ease; }
      @media print, screen and (max-width: 767px) {
        .c-archivePager_numbers .page-numbers::before {
          width: calc(40 / 375 * 100vw);
          height: calc(40 / 375 * 100vw); } }
      @media print, screen and (min-width: 768px) {
        .c-archivePager_numbers .page-numbers::before {
          width: calc(40 / 1280 * 100vw);
          height: calc(40 / 1280 * 100vw); } }
      @media screen and (min-width: 2096px) {
        .c-archivePager_numbers .page-numbers::before {
          width: 40px;
          height: 40px; } }
    .c-archivePager_numbers .page-numbers.current {
      color: #F1F0EE; }
      .c-archivePager_numbers .page-numbers.current::before {
        opacity: 1; }
    @media (hover: hover) {
      .c-archivePager_numbers .page-numbers:hover {
        color: #F1F0EE; }
        .c-archivePager_numbers .page-numbers:hover::before {
          opacity: 1; }
        .c-archivePager_numbers .page-numbers:hover .c-archivePager_number_text {
          color: #F1F0EE; } }

.c-archivePager_number_text {
  letter-spacing: 0;
  color: #B91E1E;
  z-index: 10;
  -webkit-transition: color 0.3s ease;
  transition: color 0.3s ease; }
  .current .c-archivePager_number_text {
    color: #F1F0EE; }

.c-archivePager_button-prev,
.c-archivePager_button-next {
  position: relative;
  -webkit-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease; }
  @media print, screen and (min-width: 768px) {
    .c-archivePager_button-prev,
    .c-archivePager_button-next {
      width: calc(16 / 1280 * 100vw);
      height: calc(48 / 1280 * 100vw); } }
  .c-archivePager_button-prev svg,
  .c-archivePager_button-next svg {
    position: absolute;
    top: 50%;
    left: 50%;
    translate: -50% -50%;
    color: #B91E1E; }
    @media print, screen and (max-width: 767px) {
      .c-archivePager_button-prev svg,
      .c-archivePager_button-next svg {
        width: calc(9 / 375 * 100vw);
        height: calc(15 / 375 * 100vw); } }
    @media print, screen and (min-width: 768px) {
      .c-archivePager_button-prev svg,
      .c-archivePager_button-next svg {
        width: calc(9 / 1280 * 100vw);
        height: calc(15 / 1280 * 100vw); } }
    @media screen and (min-width: 2096px) {
      .c-archivePager_button-prev svg,
      .c-archivePager_button-next svg {
        width: 9px;
        height: 15px; } }

.c-archivePager_button-next svg {
  rotate: 180deg; }

@media (hover: hover) {
  a.c-archivePager_button-next:hover,
  a.c-archivePager_button-prev:hover {
    opacity: 0.5; } }

.c-title {
  color: #2b2b2b;
  font-family: "Manrope", "Noto Sans JP", "Noto Sans SC", "Noto Sans TC", sans-serif;
  font-style: normal;
  font-weight: 800;
  line-height: 1;
  width: 100%;
  text-align: left; }
  @media print, screen and (max-width: 767px) {
    .c-title {
      font-size: calc(48 / 375 * 100vw);
      letter-spacing: 0; } }
  @media print, screen and (min-width: 768px) {
    .c-title {
      font-size: calc(90 / 1280 * 100vw); } }
  .c-title.c-title-white {
    color: #E4E0D9; }
  @media print, screen and (max-width: 767px) {
    .c-title.c-title-small {
      font-size: calc(38 / 375 * 100vw); } }
  @media print, screen and (min-width: 768px) {
    .c-title.c-title-small {
      font-size: calc(80 / 1280 * 100vw); } }
  @media print, screen and (max-width: 767px) {
    .c-title.c-title-tiny {
      font-size: calc(38 / 375 * 100vw); } }
  @media print, screen and (min-width: 768px) {
    .c-title.c-title-tiny {
      font-size: calc(60 / 1280 * 100vw); } }

@media print, screen and (max-width: 767px) {
  .topicsSection {
    margin: calc(136 / 375 * 100vw) auto calc(64 / 375 * 100vw);
    padding: 0 calc(20 / 375 * 100vw); } }

@media print, screen and (min-width: 768px) {
  .topicsSection {
    margin: calc(188 / 1280 * 100vw) auto calc(120 / 1280 * 100vw);
    padding: 0 calc(44 / 1280 * 100vw);
    max-width: 2096px; } }

.categoryRadioButton {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }
  @media print, screen and (max-width: 767px) {
    .categoryRadioButton {
      gap: calc(16 / 375 * 100vw) calc(24 / 375 * 100vw);
      margin-top: calc(56 / 375 * 100vw); } }
  @media print, screen and (min-width: 768px) {
    .categoryRadioButton {
      margin-top: calc(80 / 1280 * 100vw);
      gap: calc(32 / 1280 * 100vw); } }

.categoryRadioButton_item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 8px;
  cursor: pointer; }

.categoryRadioButton_input {
  position: absolute;
  opacity: 0;
  pointer-events: none; }

.categoryRadioButton_radio {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  background-color: #fff;
  border: 1px solid #bcb3a3;
  border-radius: 50%;
  -ms-flex-negative: 0;
  flex-shrink: 0; }
  @media print, screen and (max-width: 767px) {
    .categoryRadioButton_radio {
      width: calc(22 / 375 * 100vw);
      height: calc(22 / 375 * 100vw); } }
  @media print, screen and (min-width: 768px) {
    .categoryRadioButton_radio {
      width: calc(22 / 1280 * 100vw);
      height: calc(22 / 1280 * 100vw); } }

.categoryRadioButton_item.is-active .categoryRadioButton_radio {
  border-color: #b91e1e; }

.categoryRadioButton_radioInner {
  background-color: #b91e1e;
  border-radius: 50%;
  opacity: 0; }
  @media print, screen and (max-width: 767px) {
    .categoryRadioButton_radioInner {
      width: calc(14 / 375 * 100vw);
      height: calc(14 / 375 * 100vw); } }
  @media print, screen and (min-width: 768px) {
    .categoryRadioButton_radioInner {
      width: calc(14 / 1280 * 100vw);
      height: calc(14 / 1280 * 100vw); } }

.categoryRadioButton_item.is-active .categoryRadioButton_radioInner {
  opacity: 1; }

.categoryRadioButton_label {
  color: #2B2B2B;
  font-weight: 500; }
  @media print, screen and (max-width: 767px) {
    .categoryRadioButton_label {
      font-size: calc(20 / 375 * 100vw); } }
  @media print, screen and (min-width: 768px) {
    .categoryRadioButton_label {
      font-size: calc(20 / 1280 * 100vw); } }

.categoryRadioButton_item.is-active .categoryRadioButton_label {
  color: #b91e1e; }

.topicsList {
  border-top: 1px dashed #BCB3A3; }
  @media print, screen and (max-width: 767px) {
    .topicsList {
      margin-top: calc(24 / 375 * 100vw);
      padding-top: calc(24 / 375 * 100vw); } }
  @media print, screen and (min-width: 768px) and (max-width: 1023px) {
    .topicsList {
      display: -ms-grid;
      display: grid;
      -ms-grid-columns: (1fr)[2];
      grid-template-columns: repeat(2, 1fr);
      gap: calc(24 / 1280 * 100vw) calc(16 / 1280 * 100vw);
      padding-top: calc(24 / 1280 * 100vw);
      margin-top: calc(16 / 1280 * 100vw); } }
  @media print, screen and (min-width: 1024px) {
    .topicsList {
      display: -ms-grid;
      display: grid;
      -ms-grid-columns: (1fr)[3];
      grid-template-columns: repeat(3, 1fr);
      gap: calc(48 / 1280 * 100vw) calc(32 / 1280 * 100vw);
      padding-top: calc(32 / 1280 * 100vw);
      margin-top: calc(16 / 1280 * 100vw); }
      .topicsList.first-page > *:first-child {
        -ms-grid-column: 1;
        -ms-grid-column-span: 3;
        grid-column: 1 / 4;
        -ms-grid-row: 1;
        -ms-grid-row-span: 1;
        grid-row: 1 / 2; }
        .topicsList.first-page > *:first-child .topicsList_article {
          display: -ms-grid;
          display: grid;
          -ms-grid-columns: calc(682 / 1280 * 100vw) 1fr;
          grid-template-columns: calc(682 / 1280 * 100vw) 1fr;
          gap: 32px;
          margin-bottom: -16px; }
        .topicsList.first-page > *:first-child .topicsList_articleThumb {
          aspect-ratio: 1.364;
          overflow: hidden;
          width: 100%;
          height: auto; }
          .topicsList.first-page > *:first-child .topicsList_articleThumb img,
          .topicsList.first-page > *:first-child .topicsList_articleThumb svg,
          .topicsList.first-page > *:first-child .topicsList_articleThumb iframe,
          .topicsList.first-page > *:first-child .topicsList_articleThumb video {
            width: 100%;
            height: 100%;
            -o-object-fit: cover;
            object-fit: cover; } }
    @media print, screen and (min-width: 1024px) and (min-width: 768px) {
      .topicsList.first-page > *:first-child .topicsList_articleContent {
        margin-top: calc(40 / 1280 * 100vw); } }
    @media print, screen and (min-width: 1024px) and (min-width: 768px) {
      .topicsList.first-page > *:first-child .topicsList_articleTitle {
        font-size: calc(36 / 1280 * 100vw);
        margin-bottom: calc(15 / 1280 * 100vw);
        padding-bottom: calc(5 / 1280 * 100vw); } }
    @media print, screen and (min-width: 1024px) and (min-width: 768px) {
      html[lang="en-US"] .topicsList.first-page > *:first-child .topicsList_articleTitle, html[lang="auto"] .topicsList.first-page > *:first-child .topicsList_articleTitle {
        font-size: calc(46 / 1280 * 100vw); } }
    @media print, screen and (min-width: 1024px) and (min-width: 768px) {
      .topicsList.first-page > *:first-child .topicsList_articleDesc {
        font-size: calc(15 / 1280 * 100vw); } }
    @media print, screen and (min-width: 1024px) and (min-width: 768px) {
      html[lang="en-US"] .topicsList.first-page > *:first-child .topicsList_articleDesc, html[lang="auto"] .topicsList.first-page > *:first-child .topicsList_articleDesc {
        font-size: calc(16 / 1280 * 100vw); } }
    @media print, screen and (min-width: 1024px) and (min-width: 768px) {
      .topicsList.first-page > *:first-child .topicsList_articleMeta {
        margin-bottom: calc(20 / 1280 * 100vw); } }
  @media print, screen and (min-width: 1024px) {
        .topicsList.first-page > *:first-child .topicsList_articleThumb {
          margin-bottom: 0; } }
  @media screen and (min-width: 1688px) {
    .topicsList {
      -ms-grid-columns: (1fr)[4];
      grid-template-columns: repeat(4, 1fr); }
      .topicsList.first-page > *:first-child .topicsList_article {
        -ms-grid-columns: calc(957 / 2096 * 100vw) 1fr !important;
        grid-template-columns: calc(957 / 2096 * 100vw) 1fr !important; } }
  @media screen and (min-width: 2096px) {
    .topicsList {
      -ms-grid-columns: (1fr)[5];
      grid-template-columns: repeat(5, 1fr);
      gap: 48px 32px; }
      .topicsList.first-page > *:first-child .topicsList_article {
        -ms-grid-columns: 682px 1fr !important;
        grid-template-columns: 682px 1fr !important; }
      .topicsList.first-page .topicsList_articleThumb {
        max-width: 682px; }
      .topicsList.first-page .topicsList_articleTitle {
        font-size: 46px !important;
        margin-bottom: 20px !important; }
      .topicsList.first-page .topicsList_articleDesc {
        font-size: 16px !important; } }

.topicsList_featuredVideo {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover; }

.topicsList_featuredContent {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  gap: 14px;
  padding-top: 40px; }

.topicsList_featuredMeta {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center; }

.topicsList_category {
  color: #b91e1e;
  font-style: normal;
  font-weight: 700;
  letter-spacing: 0.02em;
  line-height: 1; }
  @media print, screen and (max-width: 767px) {
    .topicsList_category {
      font-size: calc(14 / 375 * 100vw); } }
  @media print, screen and (min-width: 768px) {
    .topicsList_category {
      font-size: calc(14 / 1280 * 100vw); } }
  @media screen and (min-width: 2096px) {
    .topicsList_category {
      font-size: 14px; } }

.topicsList_date {
  color: #5D5D5D;
  font-weight: 400;
  line-height: 1; }
  @media print, screen and (max-width: 767px) {
    .topicsList_date {
      font-size: calc(14 / 375 * 100vw); } }
  @media print, screen and (min-width: 768px) {
    .topicsList_date {
      font-size: calc(14 / 1280 * 100vw); } }
  @media screen and (min-width: 2096px) {
    .topicsList_date {
      font-size: 14px; } }

.topicsList_featuredTitle {
  color: #2B2B2B;
  font-family: "Manrope", "Noto Sans JP", "Noto Sans SC", "Noto Sans TC", sans-serif;
  font-style: normal;
  font-weight: 700;
  line-height: 1.10; }
  @media print, screen and (max-width: 767px) {
    .topicsList_featuredTitle {
      font-size: calc(46 / 375 * 100vw); } }
  @media print, screen and (min-width: 768px) {
    .topicsList_featuredTitle {
      font-size: calc(46 / 1280 * 100vw); } }

.topicsList_featuredDesc {
  color: #727272;
  line-height: 1.40; }
  @media print, screen and (max-width: 767px) {
    .topicsList_featuredDesc {
      font-size: calc(16 / 375 * 100vw);
      margin-top: calc(6 / 375 * 100vw); } }
  @media print, screen and (min-width: 768px) {
    .topicsList_featuredDesc {
      font-size: calc(16 / 1280 * 100vw);
      margin-top: calc(6 / 1280 * 100vw); } }

.topicsList_articleWrap {
  position: relative;
  display: block; }
  @media print, screen and (max-width: 767px) {
    .topicsList_articleWrap + .topicsList_articleWrap {
      margin-top: 40px; } }

@media (hover: hover) {
  .topicsList_article:hover .topicsList_articleThumb img,
  .topicsList_article:hover .topicsList_articleThumb video {
    scale: 1.1; }
  .topicsList_article:hover .topicsList_articleTitle {
    color: #B91E1E; } }

.topicsList_articleThumb {
  aspect-ratio: 0.94;
  overflow: hidden;
  border-radius: 16px;
  overflow: hidden; }
  .topicsList_articleThumb img,
  .topicsList_articleThumb svg,
  .topicsList_articleThumb iframe,
  .topicsList_articleThumb video {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover; }
  @media print, screen and (max-width: 767px) {
    .topicsList_articleThumb {
      margin-bottom: calc(12 / 375 * 100vw); } }
  @media print, screen and (min-width: 768px) {
    .topicsList_articleThumb {
      margin-bottom: calc(16 / 1280 * 100vw); } }
  @media screen and (min-width: 2096px) {
    .topicsList_articleThumb {
      margin-bottom: 12px; } }
  .topicsList_articleThumb img,
  .topicsList_articleThumb video {
    -webkit-transition: scale 0.8s ease;
    transition: scale 0.8s ease; }

.topicsList_articleMeta {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center; }
  @media print, screen and (max-width: 767px) {
    .topicsList_articleMeta {
      margin-bottom: calc(12 / 375 * 100vw); } }
  @media print, screen and (min-width: 768px) {
    .topicsList_articleMeta {
      margin-bottom: calc(16 / 1280 * 100vw); } }
  @media screen and (min-width: 2096px) {
    .topicsList_articleMeta {
      margin-bottom: 14px; } }

.topicsList_articleTitle {
  color: #2B2B2B;
  font-family: "Manrope", "Noto Sans JP", "Noto Sans SC", "Noto Sans TC", sans-serif;
  font-style: normal;
  font-weight: 700;
  line-height: 1.3;
  display: -webkit-box;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
  -webkit-transition: color 0.5s ease;
  transition: color 0.5s ease; }
  @media print, screen and (max-width: 767px) {
    .topicsList_articleTitle {
      font-size: calc(24 / 375 * 100vw);
      margin-bottom: calc(8 / 375 * 100vw);
      padding-bottom: calc(4 / 375 * 100vw); } }
  @media print, screen and (min-width: 768px) {
    .topicsList_articleTitle {
      margin-bottom: calc(8 / 1280 * 100vw);
      padding-bottom: calc(4 / 1280 * 100vw);
      font-size: calc(28 / 1280 * 100vw); } }
  @media screen and (min-width: 2096px) {
    .topicsList_articleTitle {
      margin-bottom: 8px;
      padding-bottom: 4px;
      font-size: 30px; } }
  html[lang="en-US"] .topicsList_articleTitle, html[lang="auto"] .topicsList_articleTitle {
    line-height: 1.1; }
    @media print, screen and (max-width: 767px) {
      html[lang="en-US"] .topicsList_articleTitle, html[lang="auto"] .topicsList_articleTitle {
        font-size: calc(28 / 375 * 100vw); } }
    @media print, screen and (min-width: 768px) {
      html[lang="en-US"] .topicsList_articleTitle, html[lang="auto"] .topicsList_articleTitle {
        font-size: calc(28 / 1280 * 100vw); } }
    @media screen and (min-width: 2096px) {
      html[lang="en-US"] .topicsList_articleTitle, html[lang="auto"] .topicsList_articleTitle {
        font-size: 30px; } }

.topicsList_articleDesc {
  color: #5D5D5D;
  margin-top: 0;
  display: -webkit-box;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden; }
  @media print, screen and (max-width: 767px) {
    .topicsList_articleDesc {
      font-size: calc(14 / 375 * 100vw); } }
  @media print, screen and (min-width: 768px) {
    .topicsList_articleDesc {
      font-size: calc(14 / 1280 * 100vw); } }
  @media screen and (min-width: 2096px) {
    .topicsList_articleDesc {
      font-size: 14px; } }
  @media print, screen and (min-width: 768px) {
    html[lang="en-US"] .topicsList_articleDesc, html[lang="auto"] .topicsList_articleDesc {
      font-size: calc(16 / 1280 * 100vw); } }
  @media screen and (min-width: 2096px) {
    html[lang="en-US"] .topicsList_articleDesc, html[lang="auto"] .topicsList_articleDesc {
      font-size: 16px; } }

.topicsList_articleLink {
  text-align: right; }
  @media print, screen and (max-width: 767px) {
    .topicsList_articleLink {
      margin-top: calc(12 / 375 * 100vw); } }
  @media print, screen and (min-width: 768px) {
    .topicsList_articleLink {
      margin-top: calc(12 / 1280 * 100vw); } }
  @media screen and (min-width: 2096px) {
    .topicsList_articleLink {
      margin-top: 12px; } }
  .topicsList_articleLink svg {
    color: #B91E1E; }
    @media print, screen and (max-width: 767px) {
      .topicsList_articleLink svg {
        width: calc(16 / 375 * 100vw);
        height: calc(16 / 375 * 100vw); } }
    @media print, screen and (min-width: 768px) {
      .topicsList_articleLink svg {
        width: calc(16 / 1280 * 100vw);
        height: calc(16 / 1280 * 100vw); } }
    @media screen and (min-width: 2096px) {
      .topicsList_articleLink svg {
        width: 16px;
        height: 16px; } }

.topicsList_externalLink {
  position: absolute;
  bottom: 0;
  right: 0; }
  @media print, screen and (max-width: 767px) {
    .topicsList_externalLink {
      width: calc(16 / 375 * 100vw);
      height: calc(16 / 375 * 100vw); } }
  @media print, screen and (min-width: 768px) {
    .topicsList_externalLink {
      width: calc(16 / 1280 * 100vw);
      height: calc(16 / 1280 * 100vw); } }
  .topicsList_externalLink img {
    width: 100%;
    height: 100%; }
